您收到了橙色或紅色產品狀態、遇到強制升級,或者被支援代理詢問將 ESET 升級到最新版本。然後,詢問自己,它的原因或全部是什麼?

 

四個簡單原因

1.為了應對不斷演變的威脅,我們必須升級 ESET 產品。較早的 ESET 產品並不能保證實現安全防護。

2.無法保證較早版本的 ESET 產品與較新作業系統版本的相容性。所有作業系統,包括 Microsoft Windows, Linux 和Android,具有終止支援服務政策。

3.其他第三方產品(如資料庫, Citrix)依賴於特定 ESET 產品(例如, ESET PROTECT/ESMC/ERA/EEI )並且可能與不受支援的 ESET 產品版本不兼容。

4.ESET 無法永久維護多個產品版本。客戶環境中安裝的已過時版本過多,無法為所有這些環境提供適當的支援、準確的文檔和兼容性。

 

是否難以升級?

對於家庭使用者,這一點十分簡單。只需將 ESET 產品和作業系統升級到最新版本

我們瞭解企業使用者必須花費/計畫其產品/基礎架構中的時間和資源,但是,確保 ESET 產品的最佳性能和穩定性非常重要。

請注意,許多較新版本的 ESET 產品包含自動升級功能,而以前的版本不支援此功能。

 

對新的停止支援政策感到好奇嗎?

在我們的 PDF 指南中詳細瞭解 EOL 策略:

 

相關的"為什麼 EOL"文章

Windows 7 生命週期結束: 要繼續的時間

最後一個 Windows XP 安全白皮書

需要進一步協助嗎?